package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserPushId;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserPushIdMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserPushId record);

    int insertSelective(TbPlussUserPushId record);

    TbPlussUserPushId selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserPushId record);

    int updateByPrimaryKey(TbPlussUserPushId record);
}